/* social media sidecar styles */

	#nww_tools_container {
		width: 970px;
		background: none repeat scroll 0 0 transparent;
		z-index:9997;
		margin:0 auto;
	}

	#nww_tools_container #floating_tools {
		background-color:#fff;
		background-image:url(http://www.networkworld.com/images/bg-gradient-64x1.gif);
		background-position:right top;
		background-repeat:repeat-y;
		position:absolute;
		width:64px;
		padding:12px 10px 0 10px;
		margin:20px 0 0 -84px; /* left margin is width of sidecar */
		/*margin-left:-677px; /* left margin is width of sidecar + width of left_col + padding on left_col... stupid IE7 */
		display:none;
		top:0;
		z-index: 9998;
	}
	
	.floating_top {
		background-image:url(http://www.networkworld.com/images/bg-top-84x10.png);
		position: absolute;
		display: block;
		z-index: 9998;
		margin-top: -20px;
		margin-left: -10px;
		width: 84px;
		height: 10px;
	}
	
	.floating_btm {
		background-image:url(http://www.networkworld.com/images/bg-btm-84x10.png);
		position: absolute;
		display: block;
		z-index: 9998;
		margin-left: -10px;
		width: 84px;
		height: 10px;
	}
	
	*html #nww_tools_container #floating_tools {
		overflow:hidden;
	}
	
	#nww_tools_container #floating_tools.fixed {
		top:0;
		position:fixed;
	}
	
	*html #nww_tools_container #floating_tools.fixed {
		top:auto;
		position:absolute;
	}
	
	#nww_tools_container #floating_tools .tool {
		padding-bottom:12px;
		font-size:13px;
		line-height:1;
		zoom:1;
	}
	
	.fb_recommend {
		min-height: 24px;
		width:350px;
		margin-left: 230px;
		padding-top: 8px;
	}
	
	.fb_recommend .st_fblike_hcount iframe {
		/* need to override FB and G+1's conflicting default styles so they line up */
		top:0 !important;
		vertical-align:middle !important;
	}
	
	.fb_recommend_btm {
		margin-left: 80px;
		padding-top: 0px;
	}
	
	div#sharetop.storytools {
		margin-bottom: 17px;	
	}
	
	div#sharebottom.storytools  {
		height: 30px;
		margin-bottom: 25px;
		position: relative;
		width: 590px;
	}
	
	li#sharebottom_print {
		background: url("http://www.networkworld.com/includes/styles/r08/img/storytools-sprite-new2.gif") no-repeat scroll 0 -143px transparent;
	}
	
	ul#sharebottom_nav li a  {
		color: black;
		text-decoration: none;
	}
	
	ul.storytools_btm_nav {
		top: 3px;
	}
	
<!-- copied from page code -->

div#nww_footer_signup {
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
background:#191919 url(http://www.networkworld.com/includes/styles/r08/img/footer-leftback.png) repeat-x scroll 0 0;
border-right:1px solid #5A5A5A;
float:left;
height:159px;
padding:10px 10px 10px 15px;
width:225px;
}
div#nww_footer_signup dl dt span {
margin-top:15px;
margin-bottom:15px;
}
div#nww_footer_signup input {
margin-top:10px;
margin-bottom:8px;
}
div#nww_footer_signup button {
background:#247500 url(http://www.networkworld.com/includes/styles/r08/img/footer-buttontd.jpg) no-repeat scroll 0 0;
border:medium none;
color:white;
cursor:pointer;
display:block;
float:left;
font-family:Verdana,sans-serif;
font-size:14px;
height:30px;
padding-bottom:2px;
width:160px;
text-decoration:none;
}

div#nww_footer_signup a {
background:#247500 url(http://www.networkworld.com/includes/styles/r08/img/footer-buttontd.jpg) no-repeat scroll 0 0;
color:white;
float:left;
font-family:Verdana,sans-serif;
font-size:14px;
height:22px;
padding-top:8px;
text-align:center;
text-decoration:none;
width:160px;
}

div#nww_footer_signup button:hover, div#nww_footer_signup a:hover {
background:#5EAD00 url(http://www.networkworld.com/includes/styles/r08/img/footer-buttontd-2.jpg) no-repeat scroll 0 0;

}